SQL Server 2005 SP1 Users Face Vista, Longhorn Glitches

Friday Nov 3rd 2006 by DatabaseJournal.com Staff
Share:

Microsoft's corporate customers may have another reason to take their time upgrading to Vista. The latest one is that the current version, Microsoft's SQL Server 2005 Service Pack 1 won't work with Vista or with the related Longhorn server.

[From Baseline]

Microsoft's corporate customers may have another reason to take their time upgrading to Vista. The latest one is that the current version, Microsoft's SQL Server 2005 Service Pack 1, released in April 2006, won't work with Vista or with the related Longhorn server.

These two operating systems will only support SQL Server 2005 SP2 "or later when it becomes available," according to Microsoft's SQL Server support Web pages.

The article continues at http://www.baselinemag.com/article2/0,1540,2050400,00.asp

Share:
Home
Mobile Site | Full Site
Copyright 2017 © QuinStreet Inc. All Rights Reserved